
#header .header-body, html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body{background-color: #004aad !important;}
@media only screen and (max-width: 992px) {
    html #header.header-transparent{min-height: 13vh !important; position: sticky;}
    .custom-font-size-1{font-size: 14px; line-height: 15px;}
    .text-main{font-size: 14px !important; line-height: 15px !important;}
    .text-lg-start{text-align: left !important;}
    .banner1 {margin-top: 8px !important;}
    .banner1 h1{padding-bottom: 0px !important;}
    .banner1 .mt-4 {margin-top: 0px !important;}
    #overview .col-lg-4 {padding-top: 0px !important;}
    .call-to-action {margin: 5px !important; padding: 5px !important;}
    .call-to-action h3{font-size: 20px !important; line-height: 24px !important;}
    .call-to-action p{font-size: 16px !important; line-height: 18px !important;}
    .call-to-action-btn{padding: 0px !important;}
    #contact .col-lg-6{margin-top: 10px;}
    body{font-size: 17px !important;}

    .youtube{width: 80px;  position: absolute; bottom: 5px; right: 0px; color: #fff; font-size: 8px; line-height: 12px; text-align: center !important;}
.youtube2{width: 80px;  position: absolute; bottom: 5px; right: 0px; color: #000; font-size: 8px; line-height: 12px; text-align: center !important;}
.color-cream2{background-color: #dad6d1; padding: 50px 0px 100px 0px !important; }
}
@media (min-width: 992px) {
    html #header.header-transparent{min-height: 15vh !important; position: sticky;}
    #header .header-nav.header-nav-links nav > ul li > a {
        color: #fff !important;
    }

    #header .header-nav.header-nav-links nav > ul li:hover > a {
        color: #b7d607 !important;
    }

    #header .header-nav-main nav > ul > li > a.active {
        color: #b7d607 !important;
    }
.banner1{padding-left: 78px;}
.custom-call-to-action{padding-right: calc(var(--bs-gutter-x)* .5) !important;
    padding-left: calc(var(--bs-gutter-x)* .5) !important; margin-left: 220px !important; margin-right: 220px !important;}
    .call-to-action .call-to-action-content {text-align: left !important; padding-left: 20px;}
    .call-to-action-btn{padding-right: 20px !important;}
}

body{font-size: 19px;}
p{ color: #000;}
.text-main {font-size: 1.3em; line-height: 1.2em; }
.call-to-action.call-to-action-dark{background-color: #004aad;}
.btn-gradient:not(.btn-outline), .btn-gradient:not(.btn-outline) {background: linear-gradient(135deg, #bccd00 0%, #97c906 80%) !important;}
.btn-gradient:not(.btn-outline):hover, .btn-gradient:not(.btn-outline).hover {background: linear-gradient(135deg, #97c906 0%, #bccd00 80%) !important;}
h3{font-size: 1.3em !important;}
.call-to-action p{font-size: 1em !important;}
form .row{margin-bottom: 20px;}
form{color: #000;}
form .text-2{font-weight: bold;}
form label{margin-right: 10px;}
.accordion.accordion-modern-status.accordion-modern-status-borders > .card .card-header a{background: #004aad !important; color: #fff !important; font-size: 1.4em;}

.color-white{background-color: #fff; padding: 40px;}
.color-white2{background-color: #fff; padding: 50px; text-align: left !important;}
.color-cream{padding: 0px 0px 0px 0px; }
.color-cream2{background-color: #dad6d1; padding: 50px 0px 0px 0px; }
.owl-carousel .owl-item .img-yoga{width: 260px; text-align: center; display: inline-block; margin: 40px 0px 10px 0px;}
.owl-carousel .owl-item .img-yoga2{width: 130px; text-align: left; display: inline-block; margin: 20px 0px 30px 0px;}

.owl-carousel.nav-dark.nav-style-1 .owl-nav .disabled{color: #fff !important;}
.owl-stage .row{margin: 0 !important;}
#eye-yoga{margin-top: 0px !important; padding-top: 120px;}
.youtube{width: 100px;  position: absolute; bottom: 10px; right: 20px; color: #fff; font-size: 10px; line-height: 15px; text-align: center !important;}
.youtube2{width: 100px;  position: absolute; bottom: 10px; right: 20px; color: #000; font-size: 10px; line-height: 15px; text-align: center !important;}
.owl-carousel .owl-item .youtube img{width: 80px !important;  text-align: center !important; display: inline-block;}
.owl-carousel .owl-item .youtube2 img{width: 80px !important;  text-align: center !important; display: inline-block;}

.owl-carousel .owl-item h3{font-size: 2.4em !important; line-height: 1.2em !important; color: #1d4fa9; text-transform: capitalize;}


